@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@500..700&display=swap');


#message{
    padding: 9em 0 12em 0;
    position: relative;
}
#message .title{
    text-align: justify;
    font-size: 2.8rem;
    font-weight: 600;
    line-height: 1.4;
    text-indent: -0.5em;
}
#message .txt{
    text-align: justify;
    padding: 3em 47% 0 0;
}
#message .image{
    position: absolute;
    width: 40%;
    top: 20em;
    right: 0;
    text-align: left;
}
#message .name{
    padding: 1.5em 0 0 0;
    font-weight: 400;
}
#message .name span{
    font-family: "Noto Serif JP", serif;
    font-weight: 700;
    font-size: 2.6rem;
    line-height: 1.7;
}

#philo,#action{
    padding: 5em 0 9em 0;
    border-top: 1px solid #D3D0D0;
}
#philo .philosophy{
    font-family: "Noto Serif JP", serif;
    font-weight: 500;
    font-size: 3.2rem;
    line-height: 1.8;
}
#action{
    margin-bottom: 2em;
    border-bottom: 1px solid #D3D0D0;
}
#action .line2{margin-top: -0.3em;}
#action dl{
    display: flex;
    align-items: center;
    justify-content: center;
}
#action dt{
    width: 11em;
    margin-right: 3em;
}
#action dd{}
#action dd .txt{
    display: flex;
    align-items: center;
}
#action dd .fw_mont{
    font-size: 2.6rem;
    color: #273792;
    font-style: italic;
    font-weight: 600;
}
#action dd .border{
    flex: 1;
    border-bottom: 1px dashed #273792;
    margin: 0 1em;
    min-width: 6em;
}
#action dd .last{
    width: 10em;
    font-size: 2rem;
    text-align: left;
    font-weight: 500;
}

@media only screen and (max-width: 768px) {
    
.titlebox{
    margin-bottom: 3em;
}

#message{
    padding: 4em 0 3.5em;
}
#message .title{
    font-size: 1.8rem;
}
#message .txt{
    padding: 2em 0 0 0;
}
#message .image{
    position: relative;
    width: 100%;
    top: auto;
    right: auto;
  margin: 1.5em 0 0 0;
}
    #message .image img{
        max-width: inherit;
  width: calc(100% + 3em);
  margin-left: -1.5em;
  margin-right: -1.5em;
  display: block;
    }
#message .name{
    font-size: 1.4rem;
    padding: 1em 0 0 66%;
    }
#message .name span{
    font-size: 1.8rem;
}

#philo,#action{
    padding: 3.5em 0 3em 0;
}
#philo .philosophy{
    font-size: 1.8rem;
}
#action{
    margin-bottom: 0;
}
#action dl{
    display: block;
}
#action dt{
    width: 7em;
    margin: 0 auto 1.5em auto;
}
#action dd{}
#action dd .txt{
}
#action dd .fw_mont{
    font-size: 1.6rem;
}
#action dd .border{
    min-width: 1em;
}
#action dd .last{
    width: 9.5em;
    font-size: 1.5rem;
}
    
}